## eva 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: eva
 Title: Extreme Value Analysis with Goodness-of-Fit Testing
-Date: 2015-12-28
-Version: 0.1.1
+Date: 2015-12-31
+Version: 0.1.2
 Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "aut"))
 Description: Goodness-of-fit tests for selection of r in the r-largest order
     statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
@@ -19,9 +19,9 @@
 BugReports: https://github.com/geekman1/eva_package/issues
 LazyData: true
 RoxygenNote: 5.0.1
-Packaged: 2015-12-29 14:45:06 UTC; Beatrice
+Packaged: 2015-12-31 13:36:33 UTC; Beatrice
 Author: Brian Bader [aut, cre],
   Jun Yan [aut]
 Maintainer: Brian Bader <brianbader@mail.com>
 NeedsCompilation: no
-Date/Publication: 2015-12-29 22:02:48
+Date/Publication: 2015-12-31 21:49:33
