## eva 0.1.3

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2016-02-21
Version: 0.1.3
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    peaks-over-threshold approach. Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and Generalized Pareto distributions. P-value adjustments for
    sequential, multiple testing error control.
Imports: parallel, stats, graphics
Depends: R(>= 2.10.0)
Suggests: knitr, ggplot2
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/geekman1/eva_package
BugReports: https://github.com/geekman1/eva_package/issues
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-02-21 13:53:45 UTC; Beatrice
Author: Brian Bader [aut, cre],
  Jun Yan [ctb]
Maintainer: Brian Bader <brianbader@mail.com>
Date/Publication: 2016-02-21 16:28:50
