## eva 0.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: eva
 Title: Extreme Value Analysis with Goodness-of-Fit Testing
-Date: 2016-09-20
-Version: 0.2.4
-Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "brianbader@mail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
+Date: 2018-10-04
+Version: 0.2.5
+Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "bbader.stat@gmail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
 Description: Goodness-of-fit tests for selection of r in the r-largest order
     statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
     Generalized Pareto distribution (GPD). Random number generation and density functions
@@ -21,8 +21,8 @@
 LazyData: true
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-09-20 20:22:24 UTC; Beatrice
+Packaged: 2018-10-05 01:10:54 UTC; brianbader
 Author: Brian Bader [aut, cre],
   Jun Yan [ctb]
-Maintainer: Brian Bader <brianbader@mail.com>
-Date/Publication: 2016-09-20 23:10:46
+Maintainer: Brian Bader <bbader.stat@gmail.com>
+Date/Publication: 2018-10-18 11:40:03 UTC
