## eva 0.2.6

=== DESCRIPTION ===
Package: eva
Title: Extreme Value Analysis with Goodness-of-Fit Testing
Date: 2020-11-14
Version: 0.2.6
Authors@R: c(person(given = "Brian", family = "Bader", role = c("aut", "cre"), email = "bbader.stat@gmail.com"), person(given = "Jun", family = "Yan", role = "ctb"))
Description: Goodness-of-fit tests for selection of r in the r-largest order
    statistics (GEVr) model. Goodness-of-fit tests for threshold selection in the
    Generalized Pareto distribution (GPD). Random number generation and density functions
    for the GEVr distribution. Profile likelihood for return level estimation
    using the GEVr and Generalized Pareto distributions. P-value adjustments for
    sequential, multiple testing error control. Non-stationary fitting of GEVr and
    GPD.
    Bader, B., Yan, J. & Zhang, X. (2016) <doi:10.1007/s11222-016-9697-3>.
    Bader, B., Yan, J. & Zhang, X. (2018) <doi:10.1214/17-AOAS1092>.
Imports: Matrix, parallel, stats, graphics, utils, EnvStats
Depends: R(>= 2.10.0)
Suggests: rmarkdown, knitr, SpatialExtremes
License: GPL (>= 2)
Repository: CRAN
VignetteBuilder: knitr
URL: https://github.com/brianbader/eva_package
BugReports: https://github.com/brianbader/eva_package/issues
LazyData: true
RoxygenNote: 7.1.1
Encoding: UTF-8
Author: Brian Bader [aut, cre],
  Jun Yan [ctb]
Maintainer: Brian Bader <bbader.stat@gmail.com>
NeedsCompilation: no
Packaged: 2020-11-15 02:25:35 UTC; Brian
Date/Publication: 2020-11-15 17:20:02 UTC
