## eva 0.4.921bugfix58

=== debian/changelog ===
eva (0.4.921bugfix58) stable; urgency=low

  * Non-maintainer upload.
  * 17th, October, 2008 Yuking
     1. Fixed: Do not insert Enter when using enter-to-send
        Files: src/ui/evatextedit.cpp
  * 7th, October, 2008 starkwong
     1. Fixed: Long message damaged due to oldherl(lsz)'s patch in SVN #47.
        Files: src/libeva/evaimreceive.cpp

 -- liu shiwei <liushiwei@gmail.com>  Mon, 27 Oct 2008 08:25:47 +0800

eva (0.4.921bugfix56) stable; urgency=low

  * Non-maintainer upload.

 -- liu shiwei <liushiwei@gmail.com>  Thu, 09 Oct 2008 18:48:00 +0800

eva (0.4.921bugfix55) stable; urgency=low

  * super qun.

 -- liu shiwei <liushiwei@gmail.com>  Fri, 19 Sep 2008 01:19:29 +0800

eva (0.4.921bugfix54) stable; urgency=low

  * Non-maintainer upload
    2ڴй¶
    Ⱥ
    svn co https://evaq.svn.sourceforge.net/svnroot/evaq/branches/eva-qt3-bugfix/eva/ 

 -- liu shiwei <liushiwei@gmail.com>  Sun, 29 Jun 2008 23:37:45 +0800

eva (0.4.921bugfix50-1) stable; urgency=low

  * fix login crash


 -- liu shiwei <liushiwei@gmail.com>  Sat, 21 Jun 2008 21:37:32 +0800

eva (0.4.921bugfix43) stable; urgency=low

  *  New upstream released

 -- liu shiwei <liushiwei@gmail.com>  Sun,  1 Jun 2008 01:30:37 +0800

eva (0.4.921bugfix42) stable; urgency=low

  * New upstream released

 -- root <root@debian>  Wed, 13 Feb 2008 23:12:17 +0800

eva (0.4.92) stable; urgency=low

  * New upstream released
    1ͷĴ룬ͷСֻӰбϵбͼĴС
      鿴ϣãʾ͸ʾУԶͷͨͷ񣬾ԭʼߴʾbyakko
    2˽ֹʾϵͳȻSystemTray˸ϵͳϢͼBUGbyakko
    ĵ8£
    3Ĭϲ򿪷飬 ״̬Լ䡣
    4űȫ⣬ Eva Ϣʾģοscript öĵ
     bigsnake_net ָ©
    5űļ  caption
    ָڽűнűʾƣ name Ϊϵͳʹƣȵȡ
    6ȡϢʱڴԽд⣨ֱӵEva crash
    л zhz 棬ԣ
    7汾Ϊ 0.4.921
    8¼еȷĬϰťسֱӵ¼fundawang
    9QQĬϽ㡣ѡס֮¼ѡQQֱӰس¼fundawang
    10С

 -- liu shiwei <liushiwei@gmail.com>  Wed, 30 Jan 2008 17:41:25 +0800

eva (0.4.91-1) stable; urgency=low

  * add byakko patch
    1ȺԱѡУȺURLͿԸƳˣ
    2µĺѸʾŰ棬ʹۣ֮
    3бǳƺлзǳƶʾBUG
    4ȥ˹رȺĹܣԷֹҴڿؼĲ֡
    5ĳЩURLͱ鴦ĳͻ²ͨURLBUG
    

 -- liu shiwei <liushiwei@gmail.com>  Tue, 22 Jan 2008 17:31:16 +0800

eva (0.4.91) stable; urgency=low

  * New upstream released 

 -- liu shiwei <liushiwei@gmail.com>  Mon, 21 Jan 2008 17:08:49 +0800

eva (0.4.9-2loongson2) stable; urgency=low

  * loongson2 rebuild, proxy patch
  * Arch any 

 -- liu shiwei <liushiwei@gmail.com>  Mon, 10 Dec 2007 21:30:47 +0800

eva (0.4.9-1) stable; urgency=low

  * New upstream released

 -- liu shiwei <liushiwei@gmail.com>  Mon, 01 Oct 2007 14:55:16 +0800

eva (0.4.1-1) unstable; urgency=low

    *Eva is an instant message client software providing communication with Tencent
     QQ or other clients. It is written for KDE envirenment. This software is released
     under GPL lisence, for more details about the license, please see the content of
     file COPYING.


 -- lemote.group <lemote@lemote.com>  Tue, 19 Sep 2006 06:35:26 -0600
